サーバいじくり雑記

2014年2月24日

UPDATING 20140222 AFFECTS: users of mail/courier-imap

Filed under: FreeBSD — bompopo @ 12:36 PM
20140222:
  AFFECTS: users of mail/courier-imap
  AUTHOR: oliver@FreeBSD.org

  When using SSL and updating from an older version, run mkdhparams(8) to 
  create the new TLS_DHPARAMS file which is needed for Courier IMAP 4.15
  and up.
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。